Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=269&show_all_places=true
{ "meta": { "count": 152258, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=270&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=268&show_all_places=true" }, "data": [ { "id": "tprek:36948", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:tuomarinkylä", "municipality": "Helsinki", "name": { "fi": "Tuomarinkylä", "sv": "Domarby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:paloheinä", "municipality": "Helsinki", "name": { "fi": "Paloheinä", "sv": "Svedängen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:tuomarinkylä", "municipality": "Helsinki", "name": { "fi": "Tuomarinkylä", "sv": "Domarby" } } ], "created_time": "2023-08-15T10:10:24.432530Z", "last_modified_time": "2024-02-22T10:14:34.004201Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00670", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.935373, 60.25534 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Kuusmiehentie 26", "sv": "Sexmansvägen 26" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Paloheinä" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:36948/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:36949", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:puistola", "municipality": "Helsinki", "name": { "fi": "Puistola", "sv": "Parkstad" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:tapulikaupunki", "municipality": "Helsinki", "name": { "fi": "Tapulikaupunki", "sv": "Stapelstaden" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:suutarila", "municipality": "Helsinki", "name": { "fi": "Suutarila", "sv": "Skomakarböle" } } ], "created_time": "2023-08-15T10:10:24.575078Z", "last_modified_time": "2024-02-22T10:14:34.044222Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00750", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.028051, 60.278206 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Tapulikaupungintie 34", "sv": "Stapelstadsvägen 34", "en": "Tapulikaupungintie 34" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Palopostinpuisto" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:36949/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:36950", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kivikko", "municipality": "Helsinki", "name": { "fi": "Kivikko", "sv": "Stensböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-15T10:10:24.696465Z", "last_modified_time": "2024-02-22T10:14:34.080427Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00940", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.07685, 60.247314 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Patterikuja 1", "sv": "Batterigränden 1" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Patterikuja" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:36950/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:36951", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kivikko", "municipality": "Helsinki", "name": { "fi": "Kivikko", "sv": "Stensböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-15T10:10:24.825819Z", "last_modified_time": "2024-02-22T10:14:34.116370Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00940", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.078852, 60.247704 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Patteripolku 3", "sv": "Batterstigen 3" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Patteripolku 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:36951/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37276", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:pihlajamäki", "municipality": "Helsinki", "name": { "fi": "Pihlajamäki", "sv": "Rönnbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:malmi", "municipality": "Helsinki", "name": { "fi": "Malmi", "sv": "Malm" } } ], "created_time": "2023-08-15T10:11:09.785707Z", "last_modified_time": "2024-02-22T10:14:34.655830Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00710", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.014528, 60.23245 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Johtokiventie 1", "sv": "Ledstensvägen 1" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Pihlajanmarja" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37276/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37277", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:pihlajisto", "municipality": "Helsinki", "name": { "fi": "Pihlajisto", "sv": "Rönninge" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:malmi", "municipality": "Helsinki", "name": { "fi": "Malmi", "sv": "Malm" } } ], "created_time": "2023-08-15T10:11:09.991664Z", "last_modified_time": "2024-02-22T10:14:34.693164Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00710", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.996601, 60.231174 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Hattelmalantie 4", "sv": "Hattelmalavägen 4" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Pihlajisto" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37277/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37278", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:latokartano", "municipality": "Helsinki", "name": { "fi": "Latokartano", "sv": "Ladugården" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:viikki", "municipality": "Helsinki", "name": { "fi": "Viikki", "sv": "Vik" } } ], "created_time": "2023-08-15T10:11:10.157027Z", "last_modified_time": "2024-02-22T10:14:34.730116Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00790", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.047604, 60.232365 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Von Daehnin katu 4", "sv": "Von Daehns gata 4" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Pihta" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37278/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37279", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:keski-vuosaari", "municipality": "Helsinki", "name": { "fi": "Keski-Vuosaari", "sv": "Mellersta Nordsjö" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-15T10:11:10.282014Z", "last_modified_time": "2024-02-22T10:14:34.776495Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00960", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.150394, 60.21743 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Pilvilinnankatu 6", "sv": "Luftslottsgatan 6" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Pilvilinnankatu 6" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37279/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:64017", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-15T16:23:06.059583Z", "last_modified_time": "2024-02-22T10:15:05.536047Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00920", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.070202, 60.22275 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Yläkiventie 11", "sv": "Ovanstensvägen 11", "en": "Yläkiventie 11" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Pippurimylly" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:64017/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37280", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:kallio", "municipality": "Helsinki", "name": { "fi": "Kallio", "sv": "Berghäll" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kalasatama", "municipality": "Helsinki", "name": { "fi": "Kalasatama", "sv": "Fiskehamnen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:sörnäinen", "municipality": "Helsinki", "name": { "fi": "Sörnäinen", "sv": "Sörnäs" } } ], "created_time": "2023-08-15T10:11:10.403627Z", "last_modified_time": "2024-02-22T10:14:34.811665Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00540", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.981577, 60.185318 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Leonkatu 16", "sv": "Leogatan 16" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Poiju" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37280/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37281", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:keski-vuosaari", "municipality": "Helsinki", "name": { "fi": "Keski-Vuosaari", "sv": "Mellersta Nordsjö" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-15T10:11:10.535416Z", "last_modified_time": "2024-02-22T10:14:34.847110Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00960", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.14733, 60.217987 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Sammalparrankuja 4", "sv": "Gråmossagränden 4" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Porslahdentie" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37281/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:62078", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:pasila", "municipality": "Helsinki", "name": { "fi": "Pasila", "sv": "Böle" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:pohjois-pasila", "municipality": "Helsinki", "name": { "fi": "Pohjois-Pasila", "sv": "Norra Böle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:pasila", "municipality": "Helsinki", "name": { "fi": "Pasila", "sv": "Böle" } } ], "created_time": "2023-08-15T16:19:44.254430Z", "last_modified_time": "2024-02-22T10:15:03.210822Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00620", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.930265, 60.21942 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Lavakatu 3", "sv": "Flakgatan 3", "en": "Lavakatu 3" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Postiljooni" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:62078/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:60831", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:pasila", "municipality": "Helsinki", "name": { "fi": "Pasila", "sv": "Böle" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:pohjois-pasila", "municipality": "Helsinki", "name": { "fi": "Pohjois-Pasila", "sv": "Norra Böle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:pasila", "municipality": "Helsinki", "name": { "fi": "Pasila", "sv": "Böle" } } ], "created_time": "2023-08-15T15:16:06.106653Z", "last_modified_time": "2024-02-22T10:15:02.243512Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00620", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.931757, 60.219246 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Lavakatu 7", "sv": "Flakgatan 7", "en": "Lavakatu 7" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Postimies" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:60831/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37282", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:meri-rastila", "municipality": "Helsinki", "name": { "fi": "Meri-Rastila", "sv": "Havsrastböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-15T10:11:10.659162Z", "last_modified_time": "2024-02-22T10:14:34.881124Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00980", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.124788, 60.198917 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Saarenmaankatu 1-5", "sv": "Öselgatan 1-5" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Ramsinranta" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37282/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:57900", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:pukinmäki", "municipality": "Helsinki", "name": { "fi": "Pukinmäki", "sv": "Bocksbacka" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:pukinmäki", "municipality": "Helsinki", "name": { "fi": "Pukinmäki", "sv": "Bocksbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:pukinmäki", "municipality": "Helsinki", "name": { "fi": "Pukinmäki", "sv": "Bocksbacka" } } ], "created_time": "2023-08-15T14:12:15.790669Z", "last_modified_time": "2024-02-22T10:14:59.020206Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00720", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.978916, 60.240894 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Isonpellontie 3", "sv": "Storåkersvägen 3", "en": "Isonpellontie 3" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Rantapuisto" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:57900/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37283", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:rastila", "municipality": "Helsinki", "name": { "fi": "Rastila", "sv": "Rastböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-15T10:11:10.779888Z", "last_modified_time": "2024-02-22T10:14:34.919534Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00980", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.123678, 60.206036 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Retkeilijänkatu 10", "sv": "Vandrargatan 10" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Rastilankallio" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37283/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37284", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:rastila", "municipality": "Helsinki", "name": { "fi": "Rastila", "sv": "Rastböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-15T10:11:10.902762Z", "last_modified_time": "2024-02-22T10:14:34.955891Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00980", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.123241, 60.207043 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Rastilanraitti 5", "sv": "Rastbölestråket 5" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Rastilanraitti 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37284/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37285", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:rastila", "municipality": "Helsinki", "name": { "fi": "Rastila", "sv": "Rastböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-15T10:11:11.035465Z", "last_modified_time": "2024-02-22T10:14:34.991199Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00980", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.125406, 60.20738 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Retkeilijänkuja 10", "sv": "Vandrargränden 10" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Rastilanraitti 7" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37285/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37286", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:rastila", "municipality": "Helsinki", "name": { "fi": "Rastila", "sv": "Rastböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-15T10:11:11.283346Z", "last_modified_time": "2024-02-22T10:14:35.034938Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00980", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.122643, 60.206173 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Retkeilijänkatu 6", "sv": "Vandrargatan 6" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Retkeilijänkatu 6" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37286/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:37287", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:rastila", "municipality": "Helsinki", "name": { "fi": "Rastila", "sv": "Rastböle" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vuosaari", "municipality": "Helsinki", "name": { "fi": "Vuosaari", "sv": "Nordsjö" } } ], "created_time": "2023-08-15T10:11:11.410346Z", "last_modified_time": "2024-02-22T10:14:35.073029Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00980", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.126482, 60.205624 ] }, "info_url": { "fi": "https://www.haso.fi/", "sv": "https://haso.fi/sv/valkommen-hem/", "en": "https://haso.fi/en/welcome-home/" }, "telephone": null, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Retkeilijänkatu 18", "sv": "Vandrargatan 18" }, "name": { "fi": "Helsingin Asumisoikeus Oy/Retkeilijänkuja" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:37287/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }